WordPress基础:主机

在安装WordPress之前,请先确认即将安装并运行WordPress的主机配置是否符合以下两点基本要求: 1,PHP:4.2版本或者更高 2,MySQL:4.0版本或者更高 在满足以上基础要求的条件下,尽量的选择配置好,综合性能高的主机来运行WordPress。一个事实是WordPress的执行效率并不是很理想,记得07年,国内还没有几家IDC能提供完美支持WordPress的主机,虽然只要满足了两个基本的要求,就可以安装并运行WordPress,但为了让访问者能在最短的时间完全载入博客页面,为了能更有好的面对搜索引擎,为了能让博客的有更多的个人主管因素,也为了能在使用过程中能尽量的提高效率,请选择符合以下软件配置的主机:

End of content

End of content